:root {
  --product-header-height: 40rem;
  --gradient: linear-gradient(135deg, var(--accent) 0%, var(--accent2) 100%);
}

img {
  max-width: 100%;
  height: 100%;
  border-radius: 0.5rem;
  box-shadow: none !important;
}

blockquote {
  border-left: 4px solid var(--muted);
  padding-left: 1rem;
  margin-left: 0;
  margin-bottom: 2rem;
  color: var(--muted);
  font-size: 1.1rem;
  font-style: italic;
}

.product-header {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
  margin: 2rem 0;
  margin-top: var(--header-height);
  background: var(--gradient);
  position: absolute;
  top: 0;
  left: 0;
  width: calc(100% - 2rem);
  padding: 1rem;
  height: var(--product-header-height);
  overflow: hidden;
}

.product-header-spacer {
  height: var(--product-header-height);
  margin-bottom: 4rem;
  overflow: hidden;
}

.image1 {
  margin: 0 auto;
  max-width: 1000px;
  max-height: var(--product-header-height);
  overflow: hidden;
}

.image1 img {
  width: auto;
  height: auto;
  max-height: var(--product-header-height);
  max-width: 100%;
  border-radius: 0.5rem;
}

.image2 {
  display: flex;
  flex-direction: row;
  align-items: center;
  align-content: center;
  gap: 1rem;
  margin: 0 auto;
  max-width: 1000px;
  width: 100%;
  justify-content: center;
}

.image2 img {
  width: auto;
  height: auto;
  max-height: var(--product-header-height);
  border-radius: 0.5rem;
}

.shadow {
  box-shadow: var(--shadow);
}

.manual {
  background: var(--bg);
  background: var(--accent2);
  color: var(--text);
  font-size: 1.1rem;
}

.manual i {
  font-size: 1.75rem;
}

.btn {
  display: inline-block;
  background-color: var(--accent);
  color: var(--text);
  padding: 0.5rem 1rem;
  border-radius: 0.5rem;
  text-decoration: none;
  font-size: 1rem;
  margin-top: 1rem;
}

.tag-cloud {
  text-align: center;
  margin-bottom: 2rem;
}

.card-tag {
  display: inline-block;
  background-color: var(--accent);
  color: var(--text);
  padding: 0.25rem 0.75rem;
  border-radius: 0.5rem;
  font-size: 0.9rem;
  margin-top: 0.5rem;
  width: 20%;
}

.iframe-wrapper {
  text-align: center;
  max-width: 1000px;
  overflow: auto;
}

.iframe-wrapper-mobile {
  display: none;
  margin: 0 auto;
  text-align: center;
}

@media only screen and (max-width: 800px) {
  .product-header {
    flex-direction: column;
    align-items: flex-start;
    height: auto;
    min-height: 16rem;
    max-height: 16rem;
    padding: 1rem 0.5rem;
    position: abolute;
    width: calc(100% - 1rem);
    margin: var(--header-height) 0 0 0;
    left: 0;
    top: 0;
  }

  .product-header-spacer {
    height: 14rem;
  }

  .image1,
  .image2 {
    max-width: 100%;
    /* margin: 0 auto 1rem auto; */
  }

  .image2 {
    flex-direction: row;
    gap: 0.5rem;
    justify-content: center;
    align-items: center;
  }

  .image2 img {
    flex: 1 1 0;
    max-width: 48%;
    max-height: 12rem;
    width: 100%;
    height: auto;
    object-fit: contain;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .image1 img {
    max-width: 100%;
    max-height: 12rem;
    height: auto;
    width: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    object-fit: contain;
  }

  .card-tag {
    width: auto;
    min-width: 40%;
    max-width: 100%;
    display: inline-block;
    margin-top: 0.5rem;
  }

  .iframe-wrapper {
    display: none;
  }

  .iframe-wrapper-mobile {
    display: block;
  }
}
